Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

Can Warpinator be installed? (solved)

Started by garzy69, October 20, 2020, 05:03:49 PM

Previous topic - Next topic

garzy69

Hi there
Since I have 2 other netbooks (LMDE and MX Linux) I wanted to know if Warpinator can be installed on Sparlylinux LXDE (5.12 and Kernel 4.19.0-11) on my 3rd notebook.
I've seen that the package is not displayed in Synaptic

Then I've cheked the specifications of the distro and I've seen: "Foreign Architecture Enable" i386
Why? I'm sure that I installed the 64 bit version.
Maybe Warpinator is only for 64bit?

Thanks

pavroo

No, it can't be.
Warpinator's dependencies are compatible with Sparky 6 rolling so it is in Sparky potolo repos.
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat


paxmark1

Interesting program.   if Clem(ent) vets it, that is a big plus for me.

Looking at comments in
https://9to5linux.com/linux-mints-warpinator-is-now-available-as-a-flatpak-for-all-linux-distros

QuoteWarpinator does not work when using a VPN

If true, that would be a reason for some to not use.   But it does look quite useful in some instances.   peace out.

Search forum for "More info easier via inxi"    If requested -  no inxi, no help for you by  me.

View the most recent posts on the forum